@font-face {
	font-family: 'bpmenu';
	src:url('fonts/bpmenu/bpmenu.eot');
	src:url('fonts/bpmenu/bpmenu.eot?#iefix') format('embedded-opentype'),
		url('fonts/bpmenu/bpmenu.woff') format('woff'),
		url('fonts/bpmenu/bpmenu.ttf') format('truetype'),
		url('fonts/bpmenu/bpmenu.svg#bpmenu') format('svg');
	font-weight: normal!important;
	font-style: normal!important;
}
@import url(https://fonts.googleapis.com/css?family=Playball);



.margetext {
margin-left: 4em;
text-align: center;
vertical-align:middle;

}


.margetext2  {

vertical-align:middle;
}
.fixed-supported #header {
  position: fixed;
}
.myButton {
	-moz-box-shadow:inset 0px -3px 7px 0px #29bbff;
	-webkit-box-shadow:inset 0px -3px 7px 0px #29bbff;
	box-shadow:inset 0px -3px 7px 0px #29bbff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0099f2), color-stop(1, #0688fa));
	background:-moz-linear-gradient(top, #0099f2 5%, #0688fa 100%);
	background:-webkit-linear-gradient(top, #0099f2 5%, #0688fa 100%);
	background:-o-linear-gradient(top, #0099f2 5%, #0688fa 100%);
	background:-ms-linear-gradient(top, #0099f2 5%, #0688fa 100%);
	background:linear-gradient(to bottom, #0099f2 5%, #0688fa 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0099f2', endColorstr='#0688fa',GradientType=0);
	background-color:#0099f2;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin: 0 auto; 
    position:relative;
    top:50%; 
    left:26%;
	margin-top:3%;
	margin-bottom:3%;
	border-radius:10px;
	border:1px solid #0b0e07;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Impact;
	font-size:1em;
	padding:2% 5%;
	text-decoration:none;
	text-shadow:0px 1px 0px #263666;

}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0688fa), color-stop(1, #0099f2));
	background:-moz-linear-gradient(top, #0688fa 5%, #0099f2 100%);
	background:-webkit-linear-gradient(top, #0688fa 5%, #0099f2 100%);
	background:-o-linear-gradient(top, #0688fa 5%, #0099f2 100%);
	background:-ms-linear-gradient(top, #0688fa 5%, #0099f2 100%);
	background:linear-gradient(to bottom, #0688fa 5%, #0099f2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0688fa', endColorstr='#0099f2',GradientType=0);
	background-color:#0688fa;
}
.myButton2 {
	-moz-box-shadow:inset 0px -3px 7px 0px #29bbff;
	-webkit-box-shadow:inset 0px -3px 7px 0px #29bbff;
	box-shadow:inset 0px -3px 7px 0px #29bbff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0099f2), color-stop(1, #0688fa));
	background:-moz-linear-gradient(top, #0099f2 5%, #0688fa 100%);
	background:-webkit-linear-gradient(top, #0099f2 5%, #0688fa 100%);
	background:-o-linear-gradient(top, #0099f2 5%, #0688fa 100%);
	background:-ms-linear-gradient(top, #0099f2 5%, #0688fa 100%);
	background:linear-gradient(to bottom, #0099f2 5%, #0688fa 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0099f2', endColorstr='#0688fa',GradientType=0);
	background-color:#0099f2;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin: 0 auto; 
    position:relative;
    top:50%; 
    left:30%;
	border-radius:10px;
	border:1px solid #0b0e07;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Impact;
	font-size:1em;
	padding:2% 5%;
	text-decoration:none;
	text-shadow:0px 1px 0px #263666;

}
.myButton2:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0688fa), color-stop(1, #0099f2));
	background:-moz-linear-gradient(top, #0688fa 5%, #0099f2 100%);
	background:-webkit-linear-gradient(top, #0688fa 5%, #0099f2 100%);
	background:-o-linear-gradient(top, #0688fa 5%, #0099f2 100%);
	background:-ms-linear-gradient(top, #0688fa 5%, #0099f2 100%);
	background:linear-gradient(to bottom, #0688fa 5%, #0099f2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0688fa', endColorstr='#0099f2',GradientType=0);
	background-color:#0688fa;
}
.lapis-diapo img{
    left: 0%;
    right: 3cm;
	float: left;
    padding: 2%;
	border-radius:52%;
    
}
.lapis-diapo2 img{
    left: 0%;
    right: 3cm;
	float: right;
    padding: 2%;
	border-radius:52%;
    
}
.cadre2  {
    border: 2px solid #5a5a5a;
	margin: 10px;
    color: #8c8c8c;
    display: inline-block;
    font-weight: normal;
    letter-spacing: 1px;
    padding: 2% 7%;
    text-transform: none;
	border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
.cadre2 h4 {
    letter-spacing: 5px;
    text-transform: uppercase;
}
.cadre-btn {
    border: 1px solid #5a5a5a;
	margin: 50px;
    color: #8c8c8c;
    display: inline-block;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: none;
	border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
.cadre-outline-btn:hover, .outline-btn:focus {
    border: 1px solid #5a5a5a;
    color: #424242;
}
h4 {
    font-family: 'Playball', cursive
	color: #000000;
    font-size: 1em;
    margin: 2em 0;
    padding: 20px 30px;
	text-align: left;
	
}
.text-center {
	text-align: center;
	margin:0 auto;
	vertical-align:middle;
}
.margeliens {
margin-right: 2em;
text-align: left;

}
.color-tool {
    display: flex;
    flex-direction: column;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup,
main, section, summary {
 display: block;
}
audio, canvas, img:complete, video {
 display: inline-block;
}
audio:not([controls]), datalist, template {
 display: none;
}	
body,
html {
    margin: 0px;
    padding: 0;
    height: 100%;
	width: 100%;
	
}
dl, figure, menu, ol, p, pre, ul {
 margin: 1em 0;
}
menu, ol, ul {
 padding: 0 0 0 40px;
 }
button, form, input, select, textarea {
 margin: 0;
}
button, input[type="button"], input[type="reset"], input[type="submit"]{
}
 -webkit-appearance: button;
 cursor: pointer;
button[disabled], input[disabled] {
 cursor: default;
}
input[type="checkbox"], input[type="radio"] {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 padding: 0;
}
input[type="search"] {
 -webkit-appearance: textfield;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
h1  {
    font-family: 'Arvo', Georgia, Times, serif;
    font-variant: lowercase!important;
}
h2 {
	font-family: 'Playball', cursive!important;
    font-size: 3em;
    position: relative;
	color: white;
    top: 0%;
    padding: 0;
    border: 0;
    display: inline-block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333)";/*IE 8*/
	text-shadow: 3px 3px 3px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333); /*IE 5.5-7*/
}
h3  {
    font-family: 'Playball', cursive;
    font-size: 18px;
    text-decoration: none;
    color: black;
}
td,
th {
  padding: 5px;
  width:100%;
  text-align:center;
}
  .table-bordered th,
  .table-bordered td {
    border: 1px solid #00BFFF !important;
	max-width:auto;
	min-width:auto;
	margin-left: auto;
	margin-right: auto;
  }
/* LOGO */
.logo {
    /* Rotation du logo en 2 étapes*/
    
    display: block!important;
    position: absolute!important;
    top: 65%!important;
    left: 4%!important;
    width: auto!important;
    height: 29%!important;
    z-index: 99!important;
    box-shadow: none!important;
    /*implementation de la rotation du logo etape 1*/
    
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.9s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.9s ease 0s;
    cursor: pointer;
    opacity: 1;
}
.logo:hover {
    /* Etape 2 rotation de l'image lorsqu'on pointe la souris sur le logo*/
    
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}
.logo:active {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}
/* LIENS DES PIGMENTS DANS LA PAGE */
.config-du-cadre {
	background: #444;
	position: fixed;
	top: 60%;
	left: 0;
	max-height: 100%;
	z-index: 1000;
	padding: 15px 10px;
	border-radius: 0 5px 5px 0;
	-webkit-transform: translate3d(0, -50%, 0);
	transform: translate3d(0, -50%, 0);
}
.liste-couleurs {
	list-style: none;
	margin: 0;
	padding: 0;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
}
.liste-couleurs li {
	width: 30px;
	height: 30px;
	display: block;
	margin: 5px;
	border-radius:52%;
}
.pigments-1 { background: #0000FF; color: #0000FF;}
.pigments-2 { background: #0D2E9D; color: #0D2E9D; }
.pigments-3 { background: #20559B; color: #20559B; }
.pigments-4 { background: #168FF0; color: #168FF0; }
.pigments-5 { background: #50BEEC; color: #056EAF; }
.pigments-6 { background: #0517BD; color: #0517BD; }
.pigments-7 { background: #000131; color: #000131; }
.pigments-8 { background: #02EBF9; color: #02EBF9; }
.pigments-9 { background: #03A5EF; color: #03A5EF; }
.pigments-10 { background: #089BEE; color: #009F9A; }
.pigments-11 { background: #23ABF7; color: #23ABF7; }
.pigments-12 { background: #DDFFFF; color: #DDFFFF; }
.pigments-13 { background: #229BFF; color: #229BFF; }
.pigments-14 { background: #C3FCFD; color: #C3FCFD; }
.pigments-15 { background: #21F1F0; color: #21F1F0; }
.pigments-16 { background: #7492B6; color: #7492B6; } 
.img-responsive {
display: block;
max-width: 50%;
max-height: auto;

} 
.les-bleus.starter_container {
    top: 0;
    padding: 0;
	width: 100%;
    height: 100%;
	background: url('images/Hero-pigments-des-plantes.jpg') repeat center center;
    background-size: contain;
	font-family: 'Playball', cursive;
	font-weight:lighter;
	font-style: italic;
	font-size: 2em;
    text-align: center;
    background-position: center;
	z-index:100;
	background-attachment: fixed;
	background-color: whitesmoke;
}
.starter_container2 {
    margin-top: 0px;
    padding: 0;
    min-width: 100%;
    height: 100%;
    background: url('images/Hero-laquage.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
}
.background_content {
    position: relative;
    top: 0px;
    width: 100%;
    height: 900px;
    margin: 0 auto 0 auto;
    z-index: 98;
    text-align: center;
	min-width:100%;
	max-width: 100%;
}
.background_content h1 {
    font-family: 'Playball', cursive;
	font-weight:lighter;
	font-style: italic;
	
	font-size: 6em;
    width: 40%;
    position: relative;
	color: white;
    top: 1%;
    padding: 0;
    border: 0;
    display: inline-block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333)";/*IE 8*/
	text-shadow: 3px 3px 3px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333); /*IE 5.5-7*/
}
.background_content h2 {
    font-family: 'Playball', cursive;
	font-weight:normal;
	font-style: italic;
		font-size: 3em;
    width: 40%;
    position: relative;
	color: white;
    top: 1%;
    padding: 0;
    border: 0;
    display: inline-block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333)";/*IE 8*/
	text-shadow: 3px 3px 3px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333); /*IE 5.5-7*/
}
.background_content h2 span {
    font-family: 'Playball', cursive;
    /* border-bottom: 8px solid #fff; */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333)";/*IE 8*/
	text-shadow: 3px 3px 3px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333); /*IE 5.5-7*/
}
.background_content h1 span {
    color: white;
    /* border-bottom: 8px solid #fff; */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333)";/*IE 8*/
	text-shadow: 3px 3px 3px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333); /*IE 5.5-7*/
}
.Lapis-lazuli.background_content {
	
    background: url('images/Materiels du Peintre/Ph metre/PH-metre.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
}
.Lapis-lazuli2.background_content_purification_du_lapis {
    position: relative;
    top: 0px;
    width: 100%;
    height: 1024px;
    margin: 0 auto 0 auto;
    z-index: 98;
    text-align: center;
	min-width:100%;
	max-width: 100%;
	background: url('') no-repeat center center;
    background-position: 50% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
}
.Azurite.background_content {
    background: url('images/Hero-laquage2.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
	
}
.Azurite2.background_content {

    background: url('images/solution tampon ph7.jpg') no-repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.smalt.background_content {

    background: url('images/hero-rose-noire2.jpg') no-repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.smalt2.background_content {

    background: url('images/Fleurs de mauve38540.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.Bleu-egyptien.background_content {

    background: url('images/Hero-garance2.jpg') no-repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.Bleu-egyptien2.background_content {

    background: url('images/Hero-garance.jpg') no-repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.Bleu-de-Zirconium.background_content {

    background: url('images/Hero-Bleu-de-Zirconium.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.Bleu-de-Zirconium2.background_content {

    background: url('images/Hero-Bleu-de-Zirconium2.jpg') no-repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.BleuOutremer.background_content {

    background: url('images/Hero-garance2.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.BleuOutremer2.background_content {

    background: url('images/Hero-garance.jpg') no-repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.bleu-de-prusse.background_content {

    background: url('images/Pigments/pigments des plantes/Gomme-gutte-1-2015.jpg') no-repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.bleu-de-prusse2.background_content {

    background: url('images/Hero-La-Gomme-Gutte.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.BleuPloss.background_content {

    background: url('images/Hero-BleuPloss.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.BleuPloss2.background_content {

    background: url('images/Hero-BleuPloss2.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.bleu-de-cobalt.background_content {

    background: url('images/hero-Le-noir-de-la-lampe.jpg') no-repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.bleu-de-cobalt2.background_content {

    background: url('images/noirdelampe22272x1704.jpg') no-repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.bleu-de-manganese.background_content {

    background: url('images/hero-bleu-de-manganese.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.bleu-de-manganese2.background_content {

    background: url('images/hero-bleu-de-manganese2.jpg') no-repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.BleuCeruleum.background_content {

    background: url('images/Hero-indigo-naturel-du-maroc.jpg') no-repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.BleuCeruleum2.background_content {

    background: url('images/Hero-indigo-synthetique.jpg') no-repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.Cavansite.background_content {

    background: url('images/hero-Cavansite.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.Cavansite2.background_content {

    background: url('images/hero-Cavansite2.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.Cendrebleue.background_content {

    background: url('images/Hero-sang-dragon.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.Cendrebleue2.background_content {

    background: url('images/Hero-sang-dragon2.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.Aerinite.background_content {

    background: url('images/hero-Aerinite.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.Aerinite2.background_content {

    background: url('images/hero-Aerinite2.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.Chrysocolle.background_content {

    background: url('images/hero-Chrysocolle.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.Chrysocolle2.background_content {

    background: url('images/hero-Chrysocolle2.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.Vivianite.background_content {

    background: url('images/hero-Vivianite.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}
.Vivianite2.background_content {

    background: url('images/hero-Vivianite2.jpg') repeat center center;
    background-position: 70% 50%;	
	background-size: contain;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-color: white;
    z-index: 98;
    text-align: center;
}

/*========================
MISE EN PAGE BODY CONTENT
=========================*/

.description_content {
    
    width: 100%;
    margin: 0 auto 0 auto;
    z-index: 99;
    position: relative;
    background: transparent;
    text-align: center;
}
.description_body {
    margin: 45px auto;
    max-width: 300px;
}
.row { 
color: black!important;

} 
.boxformail {
  width: 30%;
  margin-left: auto ;
  margin-right: auto ;
  
}
.weight-outline-btn {
	font-family: 'Josefin Slab', serif;
    font-style: normal;
    font-size: 1.4em;
    color: black;
    text-align: left;
	display:inline-block;
    word-wrap: break-word;
	word-break: keep-all ;
    padding: 20px 30px;
	width: 45%;
	max-width:100%;
    min-width: 20%;
    min-height:5%;
	max-height:80%;
    margin-bottom:10%;
	text-transform:none;
	letter-spacing:0.0625em;
	line-height: 120%;
    background-color: rgba(245,245,245, 0.3);
    border-bottom:20px;
    
}
.weight-outline-btn-titre {
	font-family: 'Bevan', cursive;
    font-style: lighter!important;
    font-size: 2em;
    color: white!important;
    text-align: center!important;
	display:inline-block;
    word-wrap: break-word;
    padding: 1%;
	letter-spacing:1px;
	line-height: 110%;
	background-color: transparent!important;  
      
}
.weight-outline-btn-lien {
	font-family: 'Bevan', cursive;
    font-style: lighter!important;
    font-size: 1em!important;
    color:rgba(136,155,175, 1) !important;
    text-align: center!important;
	display:inline-block!important;
    word-wrap: break-word!important;
    padding: 1%!important;
	letter-spacing:1px!important;
	line-height: 110%!important;
	background-color: white!important;  
      
}
.weight-outline-btn-academia {
	font-family: 'Bevan', cursive;
    font-style: lighter!important;
    font-size: 1em!important;
    color: white !important;
    text-align: center!important;
	display:inline-block!important;
    word-wrap: break-word!important;
    padding: 1%!important;
	letter-spacing:1px!important;
	line-height: 110%!important;
	background-color: #1C4669!important;  
      
}
.lien {
    color: inherit;
    text-decoration: none;
    padding: 0 0.1em;
    background: hsla(73, 68%, 44%,0.7);
    text-shadow: -1px -1px 2px rgba(155,187,36,0.9);
    border-radius: 0.8em;

    -webkit-transition: 0.7s;
    -moz-transition:    0.7s;
    -ms-transition:     0.7s;
    -o-transition:      0.7s;
    transition:         0.7s;
}
.lien:hover,
.lien:focus {
    background: rgba(255,165,0,0.6);
    text-shadow: -1px -1px 2px rgba(100,100,100,0.5);
}

/* label {
	font-family: 'Josefin Slab', serif!important;
    font-style: normal!important;
    font-size: 1em!important;
    color: black!important;
    text-align: left!important;
    display: inline-block!important;
    font-weight: 700!important;
    margin: 0 0 1em!important;
	margin-bottom: 50px!important;
	max-width:100%!important;
	min-width:100%!important;
    border: 0.1em solid #E3E9EF!important;
    padding: 1em!important;
    box-sizing: border-box!important;
    
} */
.boutonversmobile {
display:block;
position: absolute;
left: 2%;
right: 2%;
top:10%;
bottom: auto;
min-width: 20%;
min-height:5%;

}
.moteur { 
display:block;
position: absolute;
top: 22%;
right:2%;
bottom: 7%;
left: auto ;
max-width: 52%;
max-height:15%;
text-align: center;
z-index: 99;

} 
.text-justify {
  text-align: justify;
}
textarea {
resize: both;
width:260px; /* l'élément est étirable dans les deux sens */
  empty-cells: show;
}
/* INFOS BULLE HELP */
[data-tip] {
    position: relative;
    cursor: help;
    border-bottom: 2px dotted #aaa;
	
} 
[data-tip]:hover:after {
    content: attr(data-tip);
    position: absolute;
    top: 1.5em; left: 0;
    white-space: nowrap; 
    padding: 8px 13px;
    background: #778899;
    color: #fff;
border-radius : 10px; 
	z-index: 4;
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,.2); 
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
	padding: 1%;
	border-radius:10px; 
	box-shadow: 3px 2px 2px 0px rgba(0, 0, 0, 0.9) inset, 0px 2px 2px 0px rgba(255, 255, 255, 0.8); 
	outline-offset: #FFFF00; 	
}
data-tip]:hover:before {
    content: "?";
    position: absolute;
    top: .4em; left: 22px;
    font-size: 8px;
    color: #FFFF00;
  }

.addthis_toolbox {
    position: absolute;	
    width: 1184px;
    min-width: 90%;
    margin: 0% auto;
	top: 62px;
	left: 18%;
	z-index: 3;
}
#google_translate_element {
    position: absolute;	
    width: 300px;
	top: 150px;
	left: 1%;
	min-width: 90%;
margin: 0 auto;
box-shadow: none;
border-radius: 0px;
z-index:3;
}
.panel {
	max-width:70%;
	min-width:10%;
	height: 5%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #fff;
	border: 5px solid #1E90FF;
	  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.panel-warning {
  border-color: #A0AFFF;
}
.panel-warning > .panel-heading {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #1E90FF;
}
.panel-warning > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #1E90FF;
}
.panel-warning > .panel-heading .badge {
  color: #1E90FF;
  background-color: #8a6d3b;
}
.panel-warning > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #faebcc;
}
.panel-info {
  border-color: white;
}
.panel-body {
  padding: 15px;
}
.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
}
.panel-title > a,
.panel-title > small,
.panel-title > .small,
.panel-title > small > a,
.panel-title > .small > a {
  color: inherit;
}
.panel-footer {
  padding: 10px 15px;
  background-color: #A6D2FF;
  border-top: 1px solid #5A5A5A;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.panel-info > .panel-heading {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.panel-info > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #bce8f1;
}
.panel-info > .panel-heading .badge {
  color: #d9edf7;
  background-color: #31708f;
}
.panel-info > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #bce8f1;
}
.marge {
margin-top: 5%;

}
.sociauxicones {
    color: white!important;
    display: block!important;
    position: absolute!important;
    min-width: 20%!important;
    right: 30%!important;
    left: 50%!important;
    bottom: 0.6%!important;
    right: 20%!important;
    left: 50%!important;
    z-index: 99!important;
}
.team img {
    margin-bottom: 20px;
}
div.social-buttons {
    list-style: none;
    margin: 0;
    padding: 10;
    border: 5px outset #989797!important -moz-border-radius: 90px!important
    /*Firefox*/
    
    -webkit-border-radius: 90px!important
    /*Safari, Chrome*/
    
    border-radius: 90px!important
}
div.social-buttons li {
    display: inline-block;
    margin-right: 10px;
	padding:10px;
}
div.social-buttons li:last-child {
    margin-right: 0;
}
.social-btn {
    width: 50px;
    height: 53px;
    background: #889BAF;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
	border-radius:55%;
}
.social-btn:hover,
.social-btn:focus {
    background: rgba(255, 232, 0, 1);
    color: #889BAF;
}
.social {
    margin-top: 25px
}
nav {
	position:absolute;
    top:20%;
	background: none;
    font-size: 1.2em;
    color: transparent;
    text-align: center;
    width: 100%;
    height: 1px;
	
}
.navbar-brand {
    font-family: 'Pacifico', cursive;
    font-size: 34px !important;
    text-decoration: none;
    color: white !important;
}
.navbar-default {
    height: 100px;
    padding-top: 10px;
}
div#bs-example-navbar-collapse-1 {
    height: 368px;
    overflow: hidden;
    text-align: center;
    text-decoration: none !important;
}
.navactive {
    border-bottom: 1px solid #96E16B;
}
p.desc-text {
    font-size: 20px;
    line-height: 35px;
    text-align: justify;
}
.text-content.container {
    margin-top: 65px;
    margin-bottom: -51px;
}
.right-text p {
    text-align: left !important;
    border-bottom: 1px solid;
    padding: 10px 0;
}
.img-section-space {
    margin-top: 50px;
}
.fa-3x {
    border-radius:55%;
}
div.item {
    position: relative;
    width: 100%;
    /* for IE 6 */
    
    background: rgba(211, 15, 34, 1);
}
.clear::after {
    content: "";
    display: table;
    clear: both;
}
.limit {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.color_animation {
    text-decoration: initial;
    /* word-spacing: 5px; */
    
    margin-right: -30px;
    margin-left: -30px !important;
    color: white !important;
    -webkit-transition: color 0.3s ease-out;
    -moz-transition: color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out;
    -ms-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}
.color_animation:hover {
    color: #9BE86F !important;
}
/*========================
    NAV
=========================*/

div#bs-example-barredenavigation-collapse-1 {
    height: 368px;
    overflow: hidden;
    text-align: center;
    text-decoration: none !important;
}
.barredenavigation-titre {
    font-family: 'Bevan', cursive;
    font-size: 34px !important;
    text-decoration: none;
    color: white !important;
}
barredenavigation {
    background: #white !important;
    font-size: 18px;
    color: white !important;
}

/*========================
INTRO CONTAINER
=========================*/
.paypal {
    display: block;
    position: absolute;
    width: 5%;
    height: 2%;
    top: 15%;
    right: 85%;
    left: 3%;
    bottom: auto;
    z-index: 99;
}
.follow_container {
    width: 100%;
    position: absolute;
    top: 35%;
    text-align: center;
}
.starter_follow {
    display: inline-block;
    width: 80%;
    z-index: 1;
    margin: 0 auto;
    padding: 0;
}
.top-title {
    color: white;
    font-family: 'Playball', cursive;
    font-size: 120px;
    font-weight: 400;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333)";/*IE 8*/
text-shadow: 3px 3px 3px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333); /*IE 5.5-7*/
}
.second-title {
    font-weight: lighter;
    font-size: 30px;
    font-style: italic;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333)";/*IE 8*/
text-shadow: 3px 3px 3px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333); /*IE 5.5-7*/
}
.white {
    color: white;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333)";/*IE 8*/
text-shadow: 3px 3px 3px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333); /*IE 5.5-7*/
}
/* ========================
    IMAGE INTRO BANNER CONTENT
   =========================*/

.addthis_sharing_toolbox {
    width: 80%;
    position: absolute;
    top: 2.5em;
	left: 57%;
	z-index:999;
}
/*========================
IMAGE DESCRIPTION BODY CONTENT
=========================*/

/*========================
FIRST FOOTER CONTENT
=========================*/

.first_footer {
    background-color: #1e1e1e;
    text-align: center;
}
.social_heading,
.social_info {
    display: block;
}
.social_heading {
    font-size: 28px;
    font-weight: 900;
    letter-spacing: 0.040em;
    color: #63C85D;
    text-align: center;
    margin: 40px 0 0 0;
}
.social_info,
.social_icons {
    margin: 18px 0 50px 0;
}
.social_info a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.200em;
    line-height: 1.400em;
    color: #fff;
    display: inline-block;
    margin: 0 auto;
    width: 210px;
}
.social_info a:hover {
    color: #6c8f34;
}
.social_icons {
    padding: 0;
}
.social_icons li {
    list-style: none;
    display: inline-block;
    padding: none;
}
.social_icons li:nth-child(1),
.social_icons li:nth-child(2),
.social_icons li:nth-child(3) {
    margin: 0 50px 0 0;
}
.social_icons li a {
    color: #fff;
    text-decoration: none;
    font-size: 25px;
}
.social_icons li a:hover {
    color: #6c8f34;
}
.direction a {
    color: white !important;
}
/*========================
SECOND FOOTER CONTENT
=========================*/

footer.sub_footer {
    background-color: #1C1C1C;
    padding: 20px;
}
p.sub-footer-text {
    font-family: 'Josefin Slab', serif;
    font-style: normal!important;
    font-size: 1.6em;
	color: #FF1493;
}
p.sub-footer-text a {
    color: #919191;
    text-decoration: none;
}
/*Contact */

.contact-text {
    margin: 45px auto;
}
/* Contact Form */

#contact .contact-form {
    margin: 0 auto;
    padding: 25px 25px 0px 25px;
    -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
    /* -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.2); */
}
.mail-message-area {
    width: 100%;
    padding: 0 15px;
}
.mail-message {
    width: 100%;
    background: rgba(255, 255, 255, 0.8) !important;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
    margin: 0 auto;
    border-radius: 0;
}
.not-visible-message {
    height: 0px;
    opacity: 0;
}
.visible-message {
    height: auto;
    opacity: 1;
    margin: 25px auto 0;
}
.inner.contact {
    padding: 50px 0;
}
/* Input Styles */

.form {
    width: 100%;
    padding: 16.94px;
    /* background:#E2E2E2; */
    
    border: 1px solid rgba(13, 12, 12, 0.23);
    margin-bottom: 25px;
    color: #727272 !important;
    font-size: 13px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
.form:hover {
    border: 1px solid #8BC3A3;
}
.form:focus {
    color: white;
    outline: none;
    border: 1px solid #8BC3A3;
}
.textarea {
    height: 200px;
    max-height: 200px;
    max-width: 100%;
}
/* Generic Button Styles */

.button {
    padding: 8px 12px;
    background: #FFD700;
    display: block;
    width: 160px;
	left: auto;
	right:auto;
    margin: 10px 0 0px 0;
    border-radius: 5px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    font-size: 1em;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
}
.button:hover {
    background: #FF1493;
    color: white;
}
/* Send Button Styles */

.form-btn {
    width: 180px;
    display: block;
    float: left;
    height: auto;
    padding: 15px;
    color: #fff;
    background: rgba(80, 160, 108, 1);
    border: none;
    border-radius: 3px;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin: 0 auto !important;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
    text-align: center;
}
.form-btn:hover {
    background: rgba(85, 184, 120, 1);
    color: white;
    border: none;
}
.form-btn:active {
    opacity: 0.9;
}
div.fa {
    display: block;
    padding: 30px 0px 25px 0px;
}
div .fa-2x {
    padding: 30px 0px 25px 0px;
}
.barredenavigation-default {
    border: 0 !important;
}

.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
.affix {
  position: fixed;
  -webkit-transform: translate3d(0, 0, 0);
       -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}


/*========================
MEDIA QUERIES MOBILE
=========================*/

@media (max-width: 660px) {
	.logo
	.logo:active
	.logo:hover {
		width: 50%;
		height: auto;
        /* display: block; */
    }
    .top-title {
        font-size: 67px;
    }
    .second-title {
        font-size: 21px;
    }
    .background_content h1 {
        width: 100%;
        font-size: 2.5em;
		top:41%:
		
    }
    .form-btn {
        margin: 0px auto;
        /* display: block; */
    }

}
/*========================
MEDIA QUERIES TABLET
=========================*/

@media (min-width: 440px) {
	.logo
	.logo:active
	.logo:hover
	{
		max-width: 100%;
		max-height: 100%;
		top:90%;
        /* display: block; */
    }
       .rond {
	  top: 15%;
}
	.starter_container {
	 
        height: 70em;
		background-size: contain;
		background-attachment: fixed;
		background-repeat: no-repeat;
		
    }
	.background_content h1 {
    font-size: 3em;
    width: 60%;
    position: relative;
	color: white;
    top: 39%;
    padding: 0;
    border: 0;
    display: inline-block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333)";/*IE 8*/
	text-shadow: 3px 3px 3px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333); /*IE 5.5-7*/
}
	  .margetext {
margin-left: 1em;
text-align: left;
vertical-align:middle;

} 
}

/*========================
MEDIA QUERIES TABLET
=========================*/

@media (min-width: 660px) {

    /*========================
    NAV
    =========================*/

    .logo
	.logo:active
	.logo:hover {
		width: auto;
		height: auto;		
		top:20%!important;
        /* display: block; */
    }

    .direction a {
        border: 5px solid rgba(0, 0, 0, 0);
        display: inline-block;
        width: 45px;
        height: 45px;
        background-size: 30px;
    }
    .direction a:hover {
        border: 5px solid #6D903C;
    }


/*========================
    Social Connect
    =========================*/

section.social_connect {
    background-color: black;
    text-align: center;
    margin-bottom: 50px;
}
.social_heading {
    font-size: 33px;
    margin: 50px 0 0 0;
}
.social_info a {
    font-size: 24.93px;
}
.social_icons li a {
    font-size: 30px;
}
.social_info a {
    display: inline-block;
    margin: 0 auto;
    width: 325px;
}

}

/* styles pour les viewports de 1000 */

@media (min-width: 1000px) {
 
  .rond {
	  top: 10%;
}

}
/*========================
MEDIA QUERIE DESKTOP
=========================*/

@media (min-width: 1100px) {
	.logo
	.logo:active
	.logo:hover {
		width: 100%;
		height: auto;		
		top:20%;
        /* display: block; */
    }
    
    /*========================
    BACKGROUND CONTENT
    =========================*/
    
    .background_content h1 {
        font-size: 5em;
        position: relative;
        top: 41%;
        width: 100%;
        color: white;
        padding: 0;
        border: 0;
        display: inline-block;
        margin-top: 20px;
    }
    .background_content h1 span {
        color: white;
        padding: 0;
        
    }

    /*========================
    FIRST FOOTER CONTENT
    =========================*/
    
    .social_heading {
        font-size: 33px;
        margin: 50px 0 0 0;
    }
    .come_in .social_info a {
        font-size: 24.93px;
        display: inline-block;
        margin: 0 auto;
        width: 565px;
    }
    .come_in .social_info {
        margin-bottom: 25px;
    }
    .or_call .social_info a {
        font-size: 24.93px;
        display: inline-block;
        margin: 0 auto;
        width: auto;
    }
    .social_icons li a {
        font-size: 30px;
    }
    }
@media only all {
  /* styles pour les petits viewports qualifiés ici */
div#hautdepage img {
     border:0;
     position:relative;
	 max-width: 7%;
     top:auto;
	 right:0.5%;
	 z-index:9999;
	 border-radius:52%; 
} 

}
@media (max-width: 27.5em) {
  /* styles pour les viewports de 27.5em ou 440px et moins */
  h4 {
    color: #000000;
    font-size: 10px;
    margin: 0 auto;
    padding: 0px 0px;
	text-align: left;
	word-break:  keep-all;
	
}

}
@media (max-width: 65em) {
  /* styles pour les viewports de 65em ou 1040px et moins */
}
@media (min-width: 50em) {
  /* styles pour les viewports de 50em et plus */
}
@media (min-width: 65em) {
  /* styles pour les viewports de 65em ou 1040px et plus */
}	
}

@media only all (max-width: 440px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }

}	

